.table {
	thead {
		th {
			border-top: none;
			border-bottom-width: 1px;
			font-weight: 600;
		}
	}

	th, td {
		padding: 17px 15px;
		vertical-align: middle;
		// &:first-child {
		// 	padding-left: 0px;
		// }

		&:last-child {
			text-align: right;
		}

		.btn {
			margin-bottom: 0px;
		}
	}

	th {
		padding: 26px 15px;
	}
}